<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="key_refresh_token">hCgwKCjE3NTEzMDY0MDASfrEu5VnvcqM7-EOKY-pO_xMGGAfBqxl6Br7yzRP9jN_nI3X7y7q0cbOwrtlc1c9_hN763_yLJ69vkQ8t3AgDbhSImiz_WJU6l7vuwrBB5XXBJSytmZMpJhyIN8HD9mWlRjAFtguRpmpEo1tE9N_s1cyt-gGiY-4QqaBAJBEmxw</string>
    <boolean name="key_needs_verification_in_reg" value="false" />
    <boolean name="BLIZZARD_AAO_ADVERTISING_INFO_LIMITED_TRACKING" value="false" />
    <string name="BLIZZARD_AAO_ADVERTISING_INFO_ID">37a444cc-3753-4632-b93e-ad096f82b871</string>
    <long name="key_timestamp" value="0" />
    <string name="key_auth_token"></string>
    <string name="key_user_id">66bc06f4-627a-4b66-a6d2-22379608e477</string>
    <long name="BLIZZARD_AAO_ADVERTISING_INFO_ID_TIMESTAMP_SEC" value="1756590592" />
</map>
